关于ECS安装Z-BLOG的问题-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

关于ECS安装Z-BLOG的问题

摆渡那沧桑 2015-08-01 18:30:56 5001
我买了个ECS怎么安装不了Z-BLOG的ASP版本啊?只能安装PHP的。求大神解答,怎么样才能安装ASP版本的Z-BLOG?


我的配置是这样的。
问题log log的问题 安装log ecs安装 san的问题
分享到
取消 提交回答
全部回答(7)
  • 西秦说云
    2015-08-17 13:40:00
    Re关于ECS安装Z-BLOG的问题
    你好,如果想要安装Zblog 的ASP 版本。
    需要更换为Windows 镜像,同时开启IIS功能。在IIS中新增网站,才可部署Zblog
    0 0
  • 孤城
    2015-08-17 12:36:54
    ASP需要WIN系统的支持
    0 0
  • 我本戏子
    2015-08-16 21:05:10
    Re关于ECS安装Z-BLOG的问题
    最低配的linux的,安装WDCP/AMH面板,然后安装zblog PHP版
    0 0
  • 大德易科
    2015-08-02 09:55:40
    Re关于ECS安装Z-BLOG的问题
    换成php的吧,windows操作系统还收费呢
    0 0
  • dongshan8
    2015-08-01 20:57:11
    楼主您好,

    这种情况,可能您需要将ECS的系统“更换系统盘”到Windows 2008喔。

    更换系统盘,请参考这里: http://help.aliyun.com/knowledge_detail/5974443.htm
    0 0
  • 妙正灰
    2015-08-01 20:21:05
    ZBLOG自己都在放弃asp,开始发力php、 你还硬头皮上
    0 0
  • 看头像
    2015-08-01 19:42:02
    windows系统的才可以安装asp吧
    0 0
滑动查看更多
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

相似问题
最新问题